Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 149100 - [65cat] 'ProjectFolder' label without whitespace for free form project properties
[65cat] 'ProjectFolder' label without whitespace for free form project proper...
Status: VERIFIED FIXED
Product: projects
Classification: Unclassified
Component: Ant Freeform
6.x
PC Linux
: P4 (vote)
: 6.x
Assigned To: Milan Kubec
issues@projects
: NETFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-03 16:41 UTC by Michel Graciano
Modified: 2009-03-25 13:56 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Proposed patch (1.36 KB, text/plain)
2009-03-06 18:22 UTC, Michel Graciano
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michel Graciano 2008-10-03 16:41:17 UTC
[ BUILD # : 200809301401 ]
[ JDK VERSION : 1.6.0_07 ]

At free form project properties panel the 'ProjectFolder' is shown
instead 'Project Folder', with a whitespace.
Comment 1 Milos Kleint 2008-10-03 19:51:31 UTC
->ant/freeform
Comment 2 Michel Graciano 2009-03-06 18:22:56 UTC
Created attachment 77843 [details]
Proposed patch
Comment 3 Michel Graciano 2009-03-20 17:23:53 UTC
This issue is a candidate for NetFIX [1] team.

[1] http://wiki.netbeans.org/NetFIX
Comment 4 Milan Kubec 2009-03-23 09:50:25 UTC
Please, go ahead.
Comment 5 Jiri Kovalsky 2009-03-23 13:02:33 UTC
Milan, the patch is really trivial. Could you please integrate it to the trunk? Thanks!
Comment 6 Milan Kubec 2009-03-23 13:28:11 UTC
Done. Thanks for patch.

http://hg.netbeans.org/core-main/rev/04a8f794a7b5

Sometimes in next 2 - 10 days it will show up in production build.
Comment 7 Quality Engineering 2009-03-24 23:36:28 UTC
Integrated into 'main-golden', will be available in build *200903241535* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/04a8f794a7b5
User: Milan Kubec <mkubec@netbeans.org>
Log: #149100: typo in Bundle
Comment 8 Michel Graciano 2009-03-25 13:56:48 UTC
v. 200903250219


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo